sha256: 9be0e6453884bbc638b7f6222ccbeb9fde3f768e5718a571acff4a64f5083a4c
real_size: null
zip_size: 259728015
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep18/open_data_millesime_2025-07-a_dep18_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep18/open_data_millesime_2025-07-a_dep18_pgdump_metadata.yml
